Need help with not getting prompted to update

tsunamic1

New Member
OP
Newbie
Joined
Nov 28, 2021
Messages
2
Trophies
0
Age
33
XP
14
Country
United States
Running 13.1.0 using an RCM loader to inject the payload for atmosphere and able to get to the hombrew menu. When i go into the gameinstaller in homebrew it appears to install without issue but then when i remove the game and try to launch the file its saying it needs to update. Also when trying to use the tinfoil installer it gives the message Error Code : 2155-8007. Can someone help me figure this out??? All im trying to do is install the game carts to the sd card so that the game doesnt need to be inserted. HBmenu version is 3.5.0 and Tinfoil installer is version 12.1. I also tried to use the nxdumptool to dump the game thinking it would then save to the sd card but sadly still prompts to update the game. What am I or did I do wrong here?
 

Chaosta

Well-Known Member
Member
Joined
Sep 18, 2020
Messages
292
Trophies
0
XP
238
Country
United States
Running 13.1.0 using an RCM loader to inject the payload for atmosphere and able to get to the hombrew menu. When i go into the gameinstaller in homebrew it appears to install without issue but then when i remove the game and try to launch the file its saying it needs to update. Also when trying to use the tinfoil installer it gives the message Error Code : 2155-8007. Can someone help me figure this out??? All im trying to do is install the game carts to the sd card so that the game doesnt need to be inserted. HBmenu version is 3.5.0 and Tinfoil installer is version 12.1. I also tried to use the nxdumptool to dump the game thinking it would then save to the sd card but sadly still prompts to update the game. What am I or did I do wrong here?
do you have sigpatches for whatever payload your injecting?
 

Draxzelex

Well-Known Member
Member
Joined
Aug 6, 2017
Messages
17,040
Trophies
1
Age
27
Location
New York City
XP
11,390
Country
United States
Running 13.1.0 using an RCM loader to inject the payload for atmosphere and able to get to the hombrew menu. When i go into the gameinstaller in homebrew it appears to install without issue but then when i remove the game and try to launch the file its saying it needs to update. Also when trying to use the tinfoil installer it gives the message Error Code : 2155-8007. Can someone help me figure this out??? All im trying to do is install the game carts to the sd card so that the game doesnt need to be inserted. HBmenu version is 3.5.0 and Tinfoil installer is version 12.1. I also tried to use the nxdumptool to dump the game thinking it would then save to the sd card but sadly still prompts to update the game. What am I or did I do wrong here?
Use Gamecard Installer NX instead.
 
General chit-chat
Help Users
    KennieDaMeanie @ KennieDaMeanie: https://youtube.com/shorts/QAyjOMD8Dkg?feature=share